{
  "pages": [
    {
      "path": "pages/index",
      "type": "home",
      "layout": "home"
    },
    {
      "path": "pages/ai",
      "type": "page",
      "layout": "home"
    },
    {
      "path": "pages/authorization",
      "type": "page",
      "layout": "page",
      "title": "授权书"
    },
    {
      "path": "pages/complaint",
      "type": "page",
      "layout": "page",
      "title": "投诉服务"
    },
    {
      "path": "pages/example copy",
      "type": "page",
      "layout": "page",
      "title": "报告示例"
    },
    {
      "path": "pages/example",
      "type": "page",
      "layout": "page",
      "title": "示例报告"
    },
    {
      "path": "pages/inquire",
      "type": "page",
      "layout": "page",
      "title": "报告查询"
    },
    {
      "path": "pages/login",
      "type": "page",
      "layout": "login",
      "title": "登录"
    },
    {
      "path": "pages/me",
      "type": "page",
      "layout": "home"
    },
    {
      "path": "pages/pay",
      "type": "page",
      "layout": "page",
      "title": "全能查收款"
    },
    {
      "path": "pages/privacyPolicy",
      "type": "page",
      "layout": "page",
      "title": "隐私政策"
    },
    {
      "path": "pages/queryHistory",
      "type": "page",
      "layout": "page",
      "title": "历史报告"
    },
    {
      "path": "pages/result copy",
      "type": "page",
      "layout": "page",
      "title": "报告结果"
    },
    {
      "path": "pages/result",
      "type": "page",
      "layout": "page",
      "title": "报告结果"
    },
    {
      "path": "pages/service",
      "type": "page",
      "layout": "page",
      "title": "客户服务"
    },
    {
      "path": "pages/userAgreement",
      "type": "page",
      "layout": "page",
      "title": "用户协议"
    }
  ],
  "globalStyle": {
    "backgroundColor": "@bgColor",
    "backgroundColorBottom": "@bgColorBottom",
    "backgroundColorTop": "@bgColorTop",
    "backgroundTextStyle": "@bgTxtStyle",
    "navigationBarBackgroundColor": "#000000",
    "navigationBarTextStyle": "@navTxtStyle",
    "navigationBarTitleText": "全能查",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "backgroundColor": "@tabBgColor",
    "borderStyle": "@tabBorderStyle",
    "color": "@tabFontColor",
    "selectedColor": "@tabSelectedColor",
    "list": [
      {
        "pagePath": "pages/index",
        "text": "",
        "visible": false
      },
      {
        "pagePath": "pages/ai",
        "text": "",
        "visible": false
      },
      {
        "pagePath": "pages/me",
        "text": "",
        "visible": false
      }
    ]
  },
  "subPackages": []
}